body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:url(../images/bg_sand1.jpg) center repeat;
	font-family:meiryo;
}
#phone-menu-button {
	  display:none;
  }
ul#navigation {
	display:none;
}
#container {
	width: 1086px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/contener_bg.png) center top repeat-y;
	
}

#header {
	text-align:center;
	position:relative;
}
#header h1 {
	font-size:12px;
	color: #999;
	right:112px;
	top:7px;
	position:absolute;
}
.phone-head {
	display:none;
	
}
.pc head {
	
}
	
#header div.icon {

	right:430px;
	top:87px;
	position:absolute;
}
#header div.fix {

	right:330px;
	top:38px;
	position:absolute;
	font-size:12px;
	width:270px;
	padding:3px;
	border-radius:5px;
	/*border:3px solid #669966;*/
	border:1px solid black;
	font-weight:bold;
	font-family:meiryo;
	background-color:white;
}
#header div.fix2 {

	right:66px;
	top:38px;
	position:absolute;
	font-size:12px;
	background-color: white;
	/*border:3px solid #669966;*/
	border:1px solid black;
	width:240px;
	padding:3px;
	border-radius:5px;
	
	font-weight:bold;
	font-family:meiryo;
}


#header div.fix a {
	text-decoration:none;
	color:black;
}
#header div.fix a:hover {
	color:gray;
	text-decoration:none;
	
}
#header div.fix2 a {
	text-decoration:none;
	color:black;
}
#header div.fix2 a:hover {
	color: gray;
	text-decoration:none;
	
}

#MainMenu 
{
	height:33px;
	background:url(../images/bmid_062.gif);
	border:0;
	margin:0;
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	background:#000 url(../images/bright_062.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(../images/bleft_062.gif) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666;
	font-weight:700;
	line-height:33px;
	padding:0 11px;
}
#tab a:hover span
{
	background-position:left bottom;
	color: black;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
#tab a.active span
{
	background-position:left bottom;
	color:black;
	font-style:normal;
	text-decoration:none;
}

#tab a span.blog {
	background:url(../images/bg_ex.gif) no-repeat right center;
	padding-left:1px;
}
#content {
	text-align: left;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/bg1.jpg) repeat left top;
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#contentheadar {
	background:url(../images/contentheadar_bg2.jpg) no-repeat top;
	height:48px;
	text-align:left;
}
#footer {
	background:url(../images/bg1.jpg) repeat center top;
	width: 980px;
	margin: auto;
}
#footer .inner {
	background:url(../images/footer1.jpg) no-repeat left top;
	background-position: center bottom;
	/*background-color:black;*/
	//height:68px;
	padding: 30px 0 20px 0;
	
}
#bottomnav {
	background:url(../images/bg1.jpg) repeat center top;
	width:980px;
	margin:auto;
}
#bottomnav a {
	color: #7A5B3C;
	font-size:12px;
	line-height:20px;

}
#bottomnav a.active {
	font-weight: bold;
	color: #222;
	text-decoration: none;
}
#footer p {
	margin-top:0px;
	font-size: 90%;
	line-height: 1.6;
	text-align: center;
	// padding:10px 0px 0px 0px;
}
#indexgallery {
	margin:0px;
	padding-left:20px;
	list-style-type:none;
}

.without-tax {
	color: #c00;
	text-align: right;
	font-size: 80%;
	margin: 0 2em 0 0;
	}
	
.with-tax {
	color: #00c;
	text-align: right;
	font-size: 80%;
	margin: 0 2em 0 0;
	}
	